# TMR_LLRP_PortDetect Struct Reference

`#include <llrp_reader_imp.h>`

List of all members.

## Public Attributes

uint16_t | port
bool | connected
int16_t | gain

## Detailed Description

This structure is returned from TMR_LLRP_cmdAntennaDetect.

## Member Data Documentation

bool TMR_LLRP_PortDetect::connected

Whether the antenna is connected?

int16_t TMR_LLRP_PortDetect::gain

Antenna gain

uint16_t TMR_LLRP_PortDetect::port

The port number.

The documentation for this struct was generated from the following file:

- llrp_reader_imp.h